<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XXXII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XXXII</h1>

    <h1>Que trata de lo que sucedió en la venta a toda la cuadrilla
    de don Quijote</h1>

    <p>Acabóse la buena comida, ensillaron luego, y, sin que les sucediese cosa digna de contar, llegaron otro día a la venta, espanto y asombro de Sancho Panza; y, aunque él quisiera no entrar en ella, no lo pudo huir. La ventera, ventero, su hija y Maritornes,
    que vieron venir a don Quijote y a Sancho, les salieron a recebir con muestras de mucha alegría, y él las recibió con grave continente y aplauso, y díjoles que le aderezasen otro mejor lecho que la vez pasada; a lo cual le respondió la huéspeda
    que como la pagase mejor que la otra vez, que ella se la daría de príncipes. Don Quijote dijo que sí haría, y así, le aderezaron uno razonable en el mismo caramanchón de marras, y él se acostó luego, porque venía muy quebrantado y falto de juicio.</p>

    <p>No se hubo bien encerrado, cuando la huéspeda arremetió al barbero, y, asiéndole de la barba, dijo:</p>

    <p>—Para mi santiguada, que no se ha aún de aprovechar más de mi rabo para su barba, y que me ha de volver mi cola; que anda lo de mi marido por esos suelos, que es vergüenza; digo, el peine, que solía yo colgar de mi buena cola.
    </p>

    <p>No se la quería dar el barbero, aunque ella más tiraba, hasta que el licenciado le dijo que se la diese, que ya no era menester más usar de aquella industria, sino que se descubriese y mostrase en su misma forma, y dijese a don Quijote que cuando
    le despojaron los ladrones galeotes se habían venido a aquella venta huyendo; y que si preguntase por el escudero de la princesa, le dirían que ella le había enviado adelante a dar aviso a los de su reino como ella iba y llevaba consigo el libertador
    de todos. Con esto, dio de buena gana la cola a la ventera el barbero, y asimismo le volvieron todos los adherentes que había prestado para la libertad de don Quijote. Espantáronse todos los de la venta de la hermosura de Dorotea, y aun del buen
    talle del zagal Cardenio. Hizo el cura que les aderezasen de comer de lo que en la venta hubiese, y el huésped, con esperanza de mejor paga, con diligencia les aderezó una razonable comida; y a todo esto dormía don Quijote, y fueron de parecer
    de no despertalle, porque más provecho le haría por entonces el dormir que el comer.</p>

    <p>Trataron sobre comida, estando delante el ventero, su mujer, su hija, Maritornes, todos los pasajeros, de la estraña locura de don Quijote y del modo que le habían hallado. La huéspeda les contó lo que con él y con el arriero les había acontecido,
    y, mirando si acaso estaba allí Sancho, como no le viese, contó todo lo de su manteamiento, de que no poco gusto recibieron. Y, como el cura dijese que los libros de caballerías que don Quijote había leído le habían vuelto el juicio, dijo el ventero:</p>

    <p>—No sé yo cómo puede ser eso; que en verdad que, a lo que yo entiendo, no hay mejor letrado en el mundo, y que tengo ahí dos o tres dellos, con otros papeles, que verdaderamente me han dado la vida, no sólo a mí, sino a otros muchos. Porque, cuando
    es tiempo de la siega, se recogen aquí, las fiestas, muchos segadores, y siempre hay algunos que saben leer, el cual coge uno destos libros en las manos, y rodeámonos dél más de treinta, y estámosle escuchando con tanto gusto que nos quita mil
    canas; a lo menos, de mí sé decir que cuando oyo decir aquellos furibundos y terribles golpes que los caballeros pegan, que me toma gana de hacer otro tanto, y que querría estar oyéndolos noches y días.</p>

    <p>—Y yo ni más ni menos —dijo la ventera—, porque nunca tengo buen rato en mi casa sino aquel que vos estáis escuchando leer: que estáis tan embobado, que no os acordáis de reñir por entonces.</p>

    <p>—Así es la verdad —dijo Maritornes—, y a buena fe que yo también gusto mucho de oír aquellas cosas, que son muy lindas; y más, cuando cuentan que se está la otra señora debajo de unos naranjos abrazada con su caballero, y que les está una dueña haciéndoles
    la guarda, muerta de envidia y con mucho sobresalto. Digo que todo esto es cosa de mieles.</p>

    <p>—Y a vos ¿qué os parece, señora doncella? —dijo el cura, hablando con la hija del ventero.</p>

    <p>—No sé, señor, en mi ánima —respondió ella—; también yo lo escucho, y en verdad que, aunque no lo entiendo, que recibo gusto en oíllo; pero no gusto yo de los golpes de que mi padre gusta, sino de las lamentaciones que los caballeros hacen cuando
    están ausentes de sus señoras: que en verdad que algunas veces me hacen llorar de compasión que les tengo.</p>

    <p>—Luego, ¿bien las remediárades vos, señora doncella —dijo Dorotea—, si por vos lloraran?</p>

    <p>—No sé lo que me hiciera —respondió la moza—; sólo sé que hay algunas señoras de aquéllas tan crueles, que las llaman sus caballeros tigres y leones y otras mil inmundicias. Y, ¡Jesús!, yo no sé qué gente es aquélla tan desalmada y tan sin conciencia,
    que por no mirar a un hombre honrado, le dejan que se muera, o que se vuelva loco. Yo no sé para qué es tanto melindre: si lo hacen de honradas, cásense con ellos, que ellos no desean otra cosa.</p>

    <p>—Calla, niña —dijo la ventera—, que parece que sabes mucho destas cosas, y no está bien a las doncellas saber ni hablar tanto.</p>

    <p>—Como me lo pregunta este señor —respondió ella—, no pude dejar de respondelle.
    </p>

    <p>—Ahora bien —dijo el cura—, traedme, señor huésped, aquesos libros, que los quiero ver.</p>

    <p>—Que me place —respondió él.</p>

    <p>Y, entrando en su aposento, sacó dél una maletilla vieja, cerrada con una cadenilla, y, abriéndola, halló en ella tres libros grandes y unos papeles de muy buena letra, escritos de mano. El primer libro que abrió vio que era Don Cirongilio de Tracia;
    y el otro, de Felixmarte de Hircania; y el otro, la Historia del Gran Capitán Gonzalo Hernández de Córdoba, con la vida de Diego García de Paredes. Así como el cura leyó los dos títulos primeros, volvió el rostro al barbero y dijo:</p>

    <p>—Falta nos hacen aquí ahora el ama de mi amigo y su sobrina.</p>

    <p>—No hacen —respondió el barbero—, que también sé yo llevallos al corral o a la chimenea; que en verdad que hay muy buen fuego en ella.</p>

    <p>—Luego, ¿quiere vuestra merced quemar más libros? —dijo el ventero. — No más —dijo el cura— que estos dos: el de Don Cirongilio y el de Felixmarte.
    </p>

    <p>—Pues, ¿por ventura —dijo el ventero— mis libros son herejes o flemáticos, que los quiere quemar?</p>

    <p>—Cismáticos queréis decir, amigo —dijo el barbero—, que no flemáticos.</p>

    <p>—Así es —replicó el ventero—; mas si alguno quiere quemar, sea ese del Gran Capitán y dese Diego García, que antes dejaré quemar un hijo que dejar quemar ninguno desotros.</p>

    <p>—Hermano mío —dijo el cura—, estos dos libros son mentirosos y están llenos de disparates y devaneos; y este del Gran Capitán es historia verdadera, y tiene los hechos de Gonzalo Hernández de Córdoba, el cual, por sus muchas y grandes hazañas, mereció
    ser llamado de todo el mundo Gran Capitán, renombre famoso y claro, y dél sólo merecido. Y este Diego García de Paredes fue un principal caballero, natural de la ciudad de Trujillo, en Estremadura, valentísimo soldado, y de tantas fuerzas naturales
    que detenía con un dedo una rueda de molino en la mitad de su furia; y, puesto con un montante en la entrada de una puente, detuvo a todo un innumerable ejército, que no pasase por ella; y hizo otras tales cosas que, como si él las cuenta y las
    escribe él asimismo, con la modestia de caballero y de coronista propio, las escribiera otro, libre y desapasionado, pusieran en su olvido las de los Hétores, Aquiles y Roldanes.</p>

    <p>—¡Tomaos con mi padre! —dijo el dicho ventero—. ¡Mirad de qué se espanta: de detener una rueda de molino! Por Dios, ahora había vuestra merced de leer lo que hizo Felixmarte de Hircania, que de un revés solo partió cinco gigantes por la cintura,
    como si fueran hechos de habas, como los frailecicos que hacen los niños. Y otra vez arremetió con un grandísimo y poderosísimo ejército, donde llevó más de un millón y seiscientos mil soldados, todos armados desde el pie hasta la cabeza, y los
    desbarató a todos, como si fueran manadas de ovejas. Pues, ¿qué me dirán del bueno de don Cirongilio de Tracia, que fue tan valiente y animoso como se verá en el libro, donde cuenta que, navegando por un río, le salió de la mitad del agua una
    serpiente de fuego, y él, así como la vio, se arrojó sobre ella, y se puso a horcajadas encima de sus escamosas espaldas, y le apretó con ambas manos la garganta, con tanta fuerza que, viendo la serpiente que la iba ahogando, no tuvo otro remedio
    sino dejarse ir a lo hondo del río, llevándose tras sí al caballero, que nunca la quiso soltar? Y, cuando llegaron allá bajo, se halló en unos palacios y en unos jardines tan lindos que era maravilla; y luego la sierpe se volvió en un viejo anciano,
    que le dijo tantas de cosas que no hay más que oír. Calle, señor, que si oyese esto, se volvería loco de placer. ¡Dos higas para el Gran Capitán y para ese Diego García que dice!</p>

    <p>Oyendo esto Dorotea, dijo callando a Cardenio:</p>

    <p>—Poco le falta a nuestro huésped para hacer la segunda parte de don Quijote.
    </p>

    <p>—Así me parece a mí —respondió Cardenio—, porque, según da indicio, él tiene por cierto que todo lo que estos libros cuentan pasó ni más ni menos que lo escriben, y no le harán creer otra cosa frailes descalzos. — Mirad, hermano —tornó a decir el
    cura—, que no hubo en el mundo Felixmarte de Hircania, ni don Cirongilio de Tracia, ni otros caballeros semejantes que los libros de caballerías cuentan, porque todo es compostura y ficción de ingenios ociosos, que los compusieron para el efeto
    que vos decís de entretener el tiempo, como lo entretienen leyéndolos vuestros segadores; porque realmente os juro que nunca tales caballeros fueron en el mundo, ni tales hazañas ni disparates acontecieron en él.</p>

    <p>—¡A otro perro con ese hueso! —respondió el ventero—. ¡Como si yo no supiese cuántas son cinco y adónde me aprieta el zapato! No piense vuestra merced darme papilla, porque por Dios que no soy nada blanco. ¡Bueno es que quiera darme vuestra merced
    a entender que todo aquello que estos buenos libros dicen sea disparates y mentiras, estando impreso con licencia de los señores del Consejo Real, como si ellos fueran gente que habían de dejar imprimir tanta mentira junta, y tantas batallas y
    tantos encantamentos que quitan el juicio!</p>

    <p>—Ya os he dicho, amigo —replicó el cura—, que esto se hace para entretener nuestros ociosos pensamientos; y, así como se consiente en las repúblicas bien concertadas que haya juegos de ajedrez, de pelota y de trucos, para entretener a algunos que
    ni tienen, ni deben, ni pueden trabajar, así se consiente imprimir y que haya tales libros, creyendo, como es verdad, que no ha de haber alguno tan ignorante que tenga por historia verdadera ninguna destos libros. Y si me fuera lícito agora, y
    el auditorio lo requiriera, yo dijera cosas acerca de lo que han de tener los libros de caballerías para ser buenos, que quizá fueran de provecho y aun de gusto para algunos; pero yo espero que vendrá tiempo en que lo pueda comunicar con quien
    pueda remediallo, y en este entretanto creed, señor ventero, lo que os he dicho, y tomad vuestros libros, y allá os avenid con sus verdades o mentiras, y buen provecho os hagan, y quiera Dios que no cojeéis del pie que cojea vuestro huésped don
    Quijote.</p>

    <p>—Eso no —respondió el ventero—, que no seré yo tan loco que me haga caballero andante: que bien veo que ahora no se usa lo que se usaba en aquel tiempo, cuando se dice que andaban por el mundo estos famosos caballeros.
    </p>

    <p>A la mitad desta plática se halló Sancho presente, y quedó muy confuso y pensativo de lo que había oído decir que ahora no se usaban caballeros andantes, y que todos los libros de caballerías eran necedades y mentiras, y propuso en su corazón de esperar
    en lo que paraba aquel viaje de su amo, y que si no salía con la felicidad que él pensaba, determinaba de dejalle y volverse con su mujer y sus hijos a su acostumbrado trabajo.</p>

    <p>Llevábase la maleta y los libros el ventero, mas el cura le dijo: — Esperad, que quiero ver qué papeles son esos que de tan buena letra están escritos.
    </p>

    <p>Sacólos el huésped, y, dándoselos a leer, vio hasta obra de ocho pliegos escritos de mano, y al principio tenían un título grande que decía: Novela del curioso impertinente. Leyó el cura para sí tres o cuatro renglones y dijo:
    </p>

    <p>—Cierto que no me parece mal el título desta novela, y que me viene voluntad de leella toda.</p>

    <p>A lo que respondió el ventero:</p>

    <p>—Pues bien puede leella su reverencia, porque le hago saber que algunos huéspedes que aquí la han leído les ha contentado mucho, y me la han pedido con muchas veras; mas yo no se la he querido dar, pensando volvérsela a quien aquí dejó esta maleta
    olvidada con estos libros y esos papeles; que bien puede ser que vuelva su dueño por aquí algún tiempo, y, aunque sé que me han de hacer falta los libros, a fe que se los he de volver: que, aunque ventero, todavía soy cristiano.</p>

    <p>—Vos tenéis mucha razón, amigo —dijo el cura—, mas, con todo eso, si la novela me contenta, me la habéis de dejar trasladar.</p>

    <p>—De muy buena gana —respondió el ventero.</p>

    <p>Mientras los dos esto decían, había tomado Cardenio la novela y comenzado a leer en ella; y, pareciéndole lo mismo que al cura, le rogó que la leyese de modo que todos la oyesen.</p>

    <p>—Sí leyera —dijo el cura—, si no fuera mejor gastar este tiempo en dormir que en leer.</p>

    <p>—Harto reposo será para mí —dijo Dorotea— entretener el tiempo oyendo algún cuento, pues aún no tengo el espíritu tan sosegado que me conceda dormir cuando fuera razón.</p>

    <p>—Pues desa manera —dijo el cura—, quiero leerla, por curiosidad siquiera; quizá tendrá alguna de gusto.</p>

    <p>Acudió maese Nicolás a rogarle lo mesmo, y Sancho también; lo cual visto del cura, y entendiendo que a todos daría gusto y él le recibiría, dijo:</p>

    <p>—Pues así es, esténme todos atentos, que la novela comienza desta manera:</p>
</body>

</html>
